## refractainstaller-base 9.5.3

=== debian/changelog ===
refractainstaller-base (9.5.3) unstable; urgency=low

  * Fix message for bios boot with grub-pc installed. 
  
 -- fsmithred <fsmithred@gmail.com> Sun, 17 Mar 2019 12:20:00 -0700

refractainstaller-base (9.5.2) unstable; urgency=low

  * Test partitions greater than 9.
  * Don't require partitions to end in digit. (allow lvm)
  * Don't add esp to fstab in bios boot.
  * Test for GRUB_ENABLE_CRYPTODISK before adding it.

 -- fsmithred <fsmithred@gmail.com> Fri, 22 Feb 2019 16:40:00 -0500

refractainstaller-base (9.5.1) unstable; urgency=low

  * Exclude leftover polkit files from live-config.
  * Remove uefi bootloader warning from bios install.
  * Add /run/live/medium to test for live session.

 -- fsmithred <fsmithred@gmail.com>  Tue, 19 Feb 2019 15:20:00 -0500

refractainstaller-base (9.5.0) unstable; urgency=low

  * Set root path to include sbin directories. (for Buster/Beowulf)
  * Eliminate sudo/su question in wrapper script. Try sudo first.
  * Shorten log name to refractainstaller.log
  * Changed yad version test to 0.27 or newer needed. (This is a guess.)
  * Changed wording for sshd_config (s/without-password/prohibit-password)

 -- fsmithred <fsmithred@gmail.com>  Mon, 26 Nov 2018 13:50:00 -0500

refractainstaller-base (9.4.3) unstable; urgency=low

  * Use zless to read gzipped installer_help file.
  * Fixed 'disable tdm autologin'

 -- fsmithred <fsmithred@gmail.com>  Wed, 07 Nov 2018 10:00:00 -0500

refractainstaller-base (9.4.2) unstable; urgency=low

  * add test to copy_grub_packages()
  * Suggests grub (not Recommends)
  * select_grub_dev() only if $grubversion is correct

 -- fsmithred <fsmithred@gmail.com>  Wed, 28 May 2018 07:35:00 -0400

refractainstaller-base (9.4.1) unstable; urgency=low

  * Do not re-use $home_part for crypttab. Use new var.

 -- fsmithred <fsmithred@gmail.com>  Mon, 07 May 2018 14:07:00 -0400

refractainstaller-base (9.4.0) unstable; urgency=low

  * Use LC_ALL=C for fdisk -l to accommodate other locales.
  * Test for gpt and for BIOS boot partition.
  * Test that selected partitions end in digit.
  * Use gdisk if gpt present, for both bios and uefi boot.
  * Use default reserved blocks with new ext filesystems.
  * Test for unformatted EFI partition.
  * Allow re-run partitioner within the installer.
  * Improved test_hostname() to play nice with xgettext. (Blinkdog)
  * Add '-k all' to update-initramfs for cryptsetup.
  * umount /target/boot/efi in cleanup.
  * Add lxdm autologin settings.
  * Allow full-disk encryption (encrypted /boot in root filesystem)
  * use_uuid for crypttab.

 -- fsmithred <fsmithred@gmail.com>  Wed, 02 May 2018 16:00:00 -0400

refractainstaller-base (9.3.3-1) unstable; urgency=medium

  * build for devuan repo
  * add uefi help to docs

 -- fsmithred <fsmithred@gmail.com>  Mon, 22 Jan 2018 08:24:26 -0500

refractainstaller-base (9.3.3) unstable; urgency=low

  * select_grub_dev if grub-pc is copied to /target and installed.
  * Include preliminary (partial) German translation file.

 -- fsmithred <fsmithred@gmail.com>  Sat, 30 Dec 2017 20:50:00 -0500

refractainstaller-base (9.3.2) unstable; urgency=low

  * Fixed disable autologin when sudo is default.

 -- fsmithred <fsmithred@gmail.com>  Sun, 17 Dec 2017 08:45:00 -0500

refractainstaller-base (9.3.1) unstable; urgency=medium

  * creating suite suites/ascii

 -- fsmithred <fsmithred@gmail.com>  Thu, 14 Dec 2017 09:06:37 -0500

refractainstaller-base (9.3.1) unstable; urgency=low

  * Changed y/n answers to numeric for easier translations.

 -- fsmithred <fsmithred@gmail.com>  Wed, 14 Dec 2017 09:00:00 -0500

refractainstaller-base (9.3.0) unstable; urgency=low

  * Exclude /etc/popularity-contest.conf so each install gets new ID.
  * Added support for uefi install.
  * Added excludes for /usr/lib/live where /lib is symlink.
  * Added no-format option to cli installer.
  
 -- fsmithred <fsmithred@gmail.com>  Sun, 24 Sep 2017 21:55:00 -0400

refractainstaller-base (9.2.1) unstable; urgency=low

  * Fixed regression. disable_auto_console gets set with disable_auto_desktop again.
  * Added support for text translations.
  * If swap partition exists, script asks to use it or not.
  * Removed obsolete code relating to clamav.
  
 -- fsmithred <fsmithred@gmail.com>  Thu, 16 Feb 2017 11:42:00 -0500

refractainstaller-base (9.2.0) unstable; urgency=low

  * Script exits with warning if started on uefi system.
  
 -- fsmithred <fsmithred@gmail.com>  Tue, 20 Sep 2016 22:30:00 -0400

refractainstaller-base (9.1.9) unstable; urgency=low

  * Fixed enabled autologin on installed system.
  
 -- fsmithred <fsmithred@gmail.com>  Mon, 16 Sep 2016 16:45:00 -0400

refractainstaller-base (9.1.8) unstable; urgency=low

  * Added support for slim login manager to disable autologin.
  
 -- fsmithred <fsmithred@gmail.com>  Sun, 08 May 2016 11:45:00 -0400

refractainstaller-base (9.1.7) unstable; urgency=low

  * Fixed test for live session.
  
 -- fsmithred <fsmithred@gmail.com>  Fri, 05 Feb 2016 10:45:00 -0500

refractainstaller-base (9.1.6) unstable; urgency=low

  * Set option to choose swap partition in config file.
  * Moved grub from Depends to Recommends.
  
 -- fsmithred <fsmithred@gmail.com>  Wed, 21 Oct 2015 22:28:00 -0400

refractainstaller-base (9.1.4-1) unstable; urgency=low

  * Removed "/bin/bash" from grub-install to partition.

 -- fsmithred <fsmithred@gmail.com>  Thu, 30 Apr 2015 14:35:00 -0400

refractainstaller-base (9.1.5) unstable; urgency=low

  * Added grub-efi to deps, for testing uefi install.
  * Program pauses before grub-install to allow custom commands.

 -- fsmithred <fsmithred@gmail.com>  Thu, 26 Feb 2015 18:23:00 -0500

refractainstaller-base (9.1.4) unstable; urgency=low

  * Added support for additional separate partitions.
  * Error log gets copied to primary user's home.

 -- fsmithred <fsmithred@gmail.com>  Wed, 04 Feb 2015 20:40:00 -0500

refractainstaller-base (9.1.3) unstable; urgency=low

  * Removed '-t type' from mount commands for chroot.


