## refractainstaller-base 9.5.6

=== debian/changelog ===
refractainstaller-base (9.5.6) unstable; urgency=low

  * Run select_grub() if grub-pc package gets installed.
  * rsync no longer deletes any files on target.

 -- fsmithred <fsmithred@gmail.com>  Sat, 11 Jul 2020 15:30:00 -0400

refractainstaller-base (9.5.4) unstable; urgency=low

  * Exclude .kde/share/config/kdesurc
  * fstab fixes for swap and /boot/efi
  * Make some static entries in /dev
  * Use luks1 format for encrypted /boot. (Debian bug #927165)

 -- fsmithred <fsmithred@gmail.com>  Mon, 10 Dec 2019 21:25:00 -0500
