=== debian/control ===
--- 
+++ 
@@ -4,9 +4,8 @@
 Maintainer: fsmithred <fsmithred@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~)
 Standards-Version: 3.9.4
-Vcs-Git: git@git.devuan.org:devuan-packages/refractainstaller-base.git
-Vcs-Browser: https://git.devuan.org/devuan-packages/refractainstaller-base
-
+Vcs-Git: git@git.devuan.org:devuan/refractainstaller-base.git
+Vcs-Browser: https://git.devuan.org/devuan/refractainstaller-base
 
 Package: refractainstaller-base
 Architecture: all
@@ -21,7 +20,7 @@
          util-linux (>=2.17.2)
 Recommends: cryptsetup
 Suggests: grub-pc | grub-legacy | grub-efi-amd64 | grub-efi-ia32
-Replaces: refractainstaller (<< 9.0.8), refractainstaller-base (<< 9.5.3)
+Replaces: refractainstaller (<< 9.0.8), refractainstaller-base (<< 9.5.6)
 Description: tool to install a running live-CD to hard drive.
  Refracta Installer installs a live-CD or live-usb-hdd, including any
  changes you've made to the running system onto a hard drive. This is
