=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:

	chmod 0655 "$(CURDIR)/refractainstaller"
	chmod 0655 "$(CURDIR)/change-username"
	chmod 0655 "$(CURDIR)/loc-timezn.sh"
	chmod 0655 "$(CURDIR)/cleanup-install.sh"
	chmod 0655 "$(CURDIR)/move-dir-mount.sh"
	
	
	dh $@
