## refractainstaller-base 9.6.2

=== debian/changelog ===
refractainstaller-base (9.6.2) unstable; urgency=low

  * Correct failed removal of anacron diversion. (closes #682)

 -- fsmithred <fsmithred@gmail.com>  Wed, 06 Jul 2022 08:22:00 -0400

refractainstaller-base (9.6.1) unstable; urgency=low

  * Remove user from sudo group if sudo not default.
  * Remove scary grub package warning. 

 -- fsmithred <fsmithred@gmail.com>  Sat, 12 Feb 2022 12:40:00 -0500

refractainstaller-base (9.6.0) unstable; urgency=low

  * Add support for runit. (Disable console autologin)
  * Remove diversion of anacron made by live-config.
  * Better keyboard selection (-plow) in loc-timezn.sh
  * Update change-username with some code improvements.
  * Delete root pass if sudo is default and don't ask to change root pass.
  * Add config file option to install grub-efi to removable media path also.
  * Always offer both cfdisk and gdisk.

 -- fsmithred <fsmithred@gmail.com>  Sun, 11 Apr 2021 16:30:00 -0400
