=== debian/control ===
Source: refractainstaller-base
Section: misc
Priority: optional
Maintainer: fsmithred <fsmithred@gmail.com>
Build-Depends: debhelper (>=13~)
Standards-Version: 4.5.1
Vcs-Git: git@git.devuan.org:devuan/refractainstaller-base.git
Vcs-Browser: https://git.devuan.org/devuan/refractainstaller-base

Package: refractainstaller-base
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},
         bash (>=4.1),
         rsync (>=3.0),
         sed (>=4.2),
         grep (>=2.6),
         coreutils (>=8.5),
         e2fsprogs (>=1.41.12),
         mount (>=2.17.2),
         fdisk | util-linux (<<2.29.2-3~)
Recommends: cryptsetup, dosfstools
Suggests: grub-pc | grub-legacy | grub-efi-amd64 | grub-efi-ia32
Description: tool to install a running live-CD to hard drive.
 Refracta Installer installs a live-CD or live-usb-hdd, including any
 changes you've made to the running system onto a hard drive. This is
 the cli-only version.
