## refractainstaller-base 9.7.0

=== debian/changelog ===
refractainstaller-base (9.7.0) unstable; urgency=medium

  * Add -X to rsync to preserve extended attributes.
  * Fix syntax error that caused locale settings to come before first info screen.

 -- fsmithred <fsmithred@gmail.com>  Wed, 07 Jun 2023 10:44:00 -0400

refractainstaller-base (9.6.6) unstable; urgency=low

  * Lock root account if sudo is default. (Instead of nologin shell.)

 -- fsmithred <fsmithred@gmail.com>  Fri, 28 Apr 2023 12:25:00 -0400

refractainstaller-base (9.6.5) unstable; urgency=low

  * Set root shell to /sbin/nologin to disable account.

 -- fsmithred <fsmithred@gmail.com>  Thu, 27 Apr 2023 17:25:00 -0400

refractainstaller-base (9.6.3) unstable; urgency=low

  * Removal of anacron diversion must occur in chroot.  

 -- fsmithred <fsmithred@gmail.com>  Wed, 09 Sep 2022 07:00:00 -0400
